@charset "utf-8";
/*
Theme Name: Lightning Pro Child Sample
Theme URI:
Template: lightning-pro
Description:
Author:
Tags:
Version: 0.0.0
*/

a.white {/*リンクされた文字*/
	color:#ffffff;
	font-style:normal;
	text-decoration:underline;
}
a:link.white {/*未訪問のリンク*/
	color:#ffffff;
	font-style:normal;
	text-decoration:underline;
}
a:visited.white {/*訪問後のリンク*/
	color:#ffffff;
	text-decoration:none;
}
a:hover.white {/*マウスをのせたとき*/
	color:#ffd700;
	font-style:normal;
	text-decoration:underline;
}
a:active.white {/*クリック中*/
	text-decoration:underline;
}

/*ロゴ画像を元画像どおりのサイズで表示*/
.navbar-brand img {
	max-height: none !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

/* グローバルメニューのフォントサイズ */
ul.gMenu li{
	font-size: 15px;
}

/* ロゴ右側のブロック */
.logo-after {
	display: block;
	float: right;
}

.logo-after img {
	max-height: 80px;
	padding-top: 20px;
}

/* ヘッダー幅を100%に */
.navbar-header {
	width: 100%;
}

@media (max-width: 991px) {
	.logo-after {
	width: 100%;
	text-align: center;
	text-height: middle;
}
}

/*画像リンク半透明*/
a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
}

.table-scroll {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar {
	height: 5px;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-track {
	background: #F1F1F1;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}

.c {
	text-align: center !important;
}

table.kouza{
	width: 100%;
	min-width: 600px;
}

table.kouza {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 10px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
	border-top: 1px solid #cccccc !important;
	border-right: 1px solid #cccccc !important;
}

table.kouza tr,
table.kouza tbody td,
table.kouza th {
	font-size: 15px;
	padding: 5px !important;
	margin: 0 !important;
	line-height: 1.5;
	vertical-align: middle !important;
}

table.kouza td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 1px solid #cccccc !important;
	border-left: 1px solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
}

table.kouza th {
	color: #ffffff !important;
	background-color: #4b6fb3 !important;
	border-left: 1px solid #cccccc !important;
	font-weight: normal !important;
	text-align: center !important;
}

table.jirei {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 10px !important;
	margin-left: 10px !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
}

table.jirei tr,
table.jirei tbody td,
table.jirei thead th,
table.jirei tfoot th {
	font-size: 16px;
	padding: 5px !important;
	margin: 0 !important;
	line-height: 1.5;
	vertical-align: top !important;
	text-align: left !important;
}

table.jirei td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
}

table.instructor {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 40px !important;
	margin-left: 10px !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.instructor td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 2px !important;
	margin: 0px !important;
	vertical-align: top;
}

table.instructor_license {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 0px !important;
	margin-left: 10px !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.instructor_license td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 2px !important;
	margin: 0px !important;
}

.instructor_t {
	color: #000080;
	line-height: 1.6;
}

.instructor_t_ {
	color: #000080;
	font-size: 13px;
	line-height: 1.4;
}

.instructor_txt {
	font-size: 16px;
	line-height: 1.5 !important;
}

.instructor_t_b {
	font-size: 18px !important;
	line-height: 1.5 !important;
	color: #000080;
}

table.none {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 40px !important;
	margin-left: 10px !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.none td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 2px !important;
	margin: 0px !important;
	font-size: 16px;
	line-height: 1.6;
}

.none_txt {
	font-size: 16px;
	line-height: 1.6;
}

table.none_ {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 10px !important;
	margin-left: 10px !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.none_ td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 2px !important;
	margin: 0px !important;
	font-size: 16px;
	line-height: 1.6;
}

table.none_auto {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin: auto !important;
	width: 45%;
}

table.none_auto td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 2px !important;
	margin: 0px !important;
	font-size: 16px;
	line-height: 1.6;
}

.red {
	color: #ff0000;
}

.navy {
	color: #00008b;
}

hr.style_dash {
	border-top: 1px dashed #8c8b8b;
}

hr.style_dot {
	border-top: 1px dotted #8c8b8b;
}

table.bank {
	padding: 20px !important;
	margin: 30px !important;
	border: 4px solid #2e8b57 !important;
	border-spacing: 0 !important;
	margin-top: 40px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 10px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.bank td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 20px !important;
	margin: 0px !important;
	font-size: 16px;
	line-height: 1.6;
}

table.move {
	padding: 20px !important;
	margin: 30px !important;
	border: 4px solid #00008b !important;
	background-color: #e6f2ff;
	border-spacing: 0 !important;
	margin-top: 40px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 10px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.move td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 20px !important;
	margin: 0px !important;
	font-size: 16px;
	line-height: 1.6;
}

table.instructor {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 40px !important;
	margin-left: 10px !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.instructor td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 2px !important;
	margin: 0px !important;
	font-size: 16px;
	line-height: 2.0;
}


/*-------------------------------------------*/
/*	#学会案内
/*-------------------------------------------*/

.teikan_t {
	color: #663333;
	line-height: 1.5;
	background-color: #ffffff;
	border-bottom: 1px dotted #CC9999;
	padding: 5px 5px 5px 5px;
}

.teikan_txt {
	margin-top: 10px;
	padding: 10px 0px 30px 0px;
}

.teikan_txt_ {
	margin-top: 10px;
	padding: 10px 0px 10px 0px;
}

table.teikan {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 10px !important;
	margin-left: 0px !important;
	margin-right: 0 !important;
	margin-bottom: 30px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.teikan td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 2px !important;
	margin: 0px !important;
	line-height: 1.6;
}

.kitei_t {
	color: #663333;
	line-height: 1.5;
	background-color: #ffffff;
	border-bottom: 1px dotted #CC9999;
	padding: 5px 5px 5px 5px;
}

.kitei_txt01 {
	margin-top: 10px;
	padding: 10px 0px 30px 0px;
	margin-left: 0px !important;
}

.kitei_txt02 {
	margin-top: 10px;
	padding: 10px 0px 30px 0px;
	margin-left: 60px !important;
}

.kitei_txt_ {
	margin-top: 10px;
	padding: 10px 0px 10px 0px;
	margin-left: 20px !important;
}

/*-------------------------------------------*/
/*	#発達サポーター
/*-------------------------------------------*/

.title_flow{
	width: 100%;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	background-color: #fff;
	border-top: 2px solid #4682b4;
	border-bottom: 2px solid #4682b4;
	border-right: 2px solid #4682b4;
	border-left: 10px solid #4682b4;
	padding: 5px 5px 5px 5px;
}

table.bank_blue {
	padding: 20px !important;
	margin: 30px !important;
	border: 4px solid #4682b4 !important;
	border-spacing: 0 !important;
	margin-top: 40px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 10px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.bank_blue td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 20px !important;
	margin: 0px !important;
	font-size: 16px;
	line-height: 1.6;
}

.hattatsu_sup01 {
	background-color: #fffacd;
	padding: 5px 5px 5px 5px;
}

.hattatsu_sup02 {
	background-color: #f0f8ff;
	padding: 5px 5px 5px 5px;
}

/*-------------------------------------------*/
/*	#研修会
/*-------------------------------------------*/

.kodomo_r {
	margin-top: 0px !important;
	padding: 0px 0px 20px 0px;
	text-align: right;
	font-size: 15px;
}

.kensyu_title{
	font-size: 20px;
	border-bottom: 2px dotted #4682b4;
	padding: 0px 0px 5px 5px;
	margin-bottom: 20px !important;
}

/*-------------------------------------------*/
/*	#学術集会
/*-------------------------------------------*/

.click {
	font-size: 14px;
	padding: 10px 0px 10px 0px;
}

.meeting_title {
	font-size: 18px;
	line-height: 2.0;
	text-align: left;
}

.assembly_navi{
	color: #663333;
	font-size: 14px;
	border-top: 2px dotted #CC9999;
	border-bottom: 2px dotted #CC9999;
	padding: 15px 0px 15px 15px;
	margin-top: 80px;
	text-align: center;
}

.assembly_form{
	color: #fff;
	text-align:center;
	font-size: 18px;
	line-height: 1.6;
	background-color: #4682b4;
	padding-left: 10px;
	padding: 15px 15px 15px 15px;
	margin-top: 20px;
}

.assembly_dw{
	color: #663333;
	text-align:left;
	font-size: 16px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding: 15px 0px 15px 15px;
	padding-left: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
}

/*-------------------------------------------*/
/*	#学術誌
/*-------------------------------------------*/

.journal_dw {
	margin-left: 20px;
	margin-bottom: 20px;
}

.journal_dw_top {
	margin-top: 40px;
	margin-left: 20px;
	margin-bottom: 20px;
}

.journal_dw_bottom {
	margin-left: 20px;
	margin-bottom: 40px;
}

/*-------------------------------------------*/
/*	#入会案内
/*-------------------------------------------*/

table.member {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 10px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
	border-top: 1px solid #cccccc !important;
	border-right: 1px solid #cccccc !important;
	text-align:center;
}

table.member tr,
table.member tbody td,
table.member th {
	font-size: 15px;
	padding: 5px !important;
	margin: 0 !important;
	line-height: 1.5;
	vertical-align: middle !important;
}

table.member td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 1px solid #cccccc !important;
	border-left: 1px solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 5px !important;
}

table.member th {
	color: #ffffff !important;
	background-color: #3cb371 !important;
	border-left: 1px solid #cccccc !important;
	font-weight: normal !important;
	text-align: center !important;
}

table.member_none {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 40px !important;
	margin-left: 10px !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.member_none td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 5px !important;
	margin: 0px !important;
	font-size: 16px;
	line-height: 1.6;
	vertical-align:top !important;
}

table.address {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 0px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
	border-top: 1px solid #cccccc !important;
	border-right: 1px solid #cccccc !important;
	text-align:left;
}

table.address tr,
table.address tbody td,
table.address th {
	font-size: 16px;
	padding: 7px !important;
	margin: 0 !important;
	line-height: 1.6;
	vertical-align: middle !important;
}

table.address td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 1px solid #cccccc !important;
	border-left: 1px solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 7px !important;
}

.address_back {
	background-color: #f0e68c !important;
}

/*-------------------------------------------*/
/*	#Ｑ＆Ａ
/*-------------------------------------------*/

.q {
	color: #00008b;
	width: 80px;
	text-align:right;
	vertical-align: top !important;
}

.a {
	color: #ff0000;
	width: 80px;
	text-align:right;
	vertical-align: top !important;
}

table.qa {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	
	margin-top: 20px !important;
	margin-left: 0px !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.qa td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 10px 0px 10px 0px !important;
	margin: 0px !important;
	font-size: 16px;
	line-height: 1.6;
}

/*-------------------------------------------*/
/*	#受講生の声
/*-------------------------------------------*/

.student_back01 {
	background-color: #f0e9a8;
	padding: 20px;
	line-height: 1.7;
	margin-bottom: 20px !important;
}

.student_back02 {
	background-color: #c0d8f0;
	padding: 20px;
	line-height: 1.7;
	margin-bottom: 20px !important;
}

.student_back03 {
	background-color: #e8f0c0;
	padding: 20px;
	line-height: 1.7;
	margin-bottom: 20px !important;
}

.student_back04 {
	background-color: #cfe6b8;
	padding: 20px;
	line-height: 1.7;
	margin-bottom: 20px !important;
}

.student_back05 {
	background-color: #ffc8b3;
	padding: 20px;
	line-height: 1.7;
	margin-bottom: 20px !important;
}

.student_back06 {
	background-color: #ffccd5;
	padding: 20px;
	line-height: 1.7;
	margin-bottom: 20px !important;
}

/*-------------------------------------------*/
/*	#フォームリンク
/*-------------------------------------------*/

.entryform_b {
	display:block;overflow:hidden;background: url("https://kodomokazoku.org/wp_img/entryform_b.gif") no-repeat; /* ロールオーバー時のチラつき防止 */
}

.entryform_b a {
	width: 311px;
	height: 39px;
	background: url("https://kodomokazoku.org/wp_img/entryform_b.gif") no-repeat;
	display: block;
	text-indent: -9999px;
}

.entryform_b a:hover {
	background-image: url("https://kodomokazoku.org/wp_img/entryform_b_.gif");
}

/*-------------------------------------------*/
/*	#テキスト
/*-------------------------------------------*/

.txt_m {
	font-size: 15px;
}

.txt_s {
	font-size: 13px;
}

/*-------------------------------------------*/
/*	#バック
/*-------------------------------------------*/

.masukake {
background-color: #ECECEC;
background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #F9F9F9), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #F9F9F9),color-stop(.75, #F9F9F9), color-stop(.75, transparent),to(transparent));
-webkit-background-size: 7px 7px;
}

/*-------------------------------------------*/
/*	#講座シラバス
/*-------------------------------------------*/

.title_syllabus{
	width: 100%;
	color: #333;
	font-size: 18px;
	font-weight: normal;
	background-color: #fff;
	border-top: 2px solid #4682b4;
	border-bottom: 2px solid #4682b4;
	border-right: 0px solid #4682b4;
	border-left: 0px solid #4682b4;
	padding: 13px 5px 13px 5px;
	margin-bottom: 20px !important;
}

.title_syllabus_{
	width: 100%;
	color: #333;
	font-size: 18px;
	font-weight: normal;
	background-color: #fff;
	border-top: 2px solid #4682b4;
	border-bottom: 2px solid #4682b4;
	border-right: 0px solid #4682b4;
	border-left: 0px solid #4682b4;
	padding: 13px 5px 13px 5px;
	margin-bottom: 20px !important;
	margin-top: 40px !important;
}

.title_txt_m {
	font-size: 17px;
}

.title_txt_s {
	font-size: 16px;
}


/*-------------------------------------------*/
/*	#学術誌
/*-------------------------------------------*/

table.journal {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 10px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 10px !important;
	border-top: 1px solid #cccccc !important;
	border-right: 1px solid #cccccc !important;
	text-align:center;
}

table.journal tr,
table.journal tbody td,
table.journal th {
	font-size: 15px;
	padding: 5px !important;
	margin: 0 !important;
	line-height: 1.5;
	vertical-align: middle !important;
}

table.journal td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 1px solid #cccccc !important;
	border-left: 1px solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 5px !important;
}

table.journal th {
	color: #ffffff !important;
	background-color: #40805b !important;
	border-left: 1px solid #cccccc !important;
	font-weight: normal !important;
	text-align: center !important;
}

/*-------------------------------------------*/
/*	#2022以降追加
/*-------------------------------------------*/

.blue {
	color: #4682b4;
}

.waku_blue {
	padding: 10px !important;
	
	border: 4px solid #4682b4 !important;
	border-spacing: 0 !important;
	margin-top: 30px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 10px !important;

}

.waku_red {
	padding: 10px !important;
	
	border: 2px solid #ff0000 !important;
	border-spacing: 0 !important;
	margin-top: 30px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 10px !important;

}

/*-------------------------------------------*/
/*	#資格取得までの流れ
/*-------------------------------------------*/

.title_flow_blue{
	width: 100%;
	color: #333;
	font-size: 19px;
	font-weight: normal;
	background-color: #fff;
	border-top: 2px solid #4682b4;
	border-bottom: 2px solid #4682b4;
	border-right: 2px solid #4682b4;
	border-left: 10px solid #4682b4;
	padding: 5px 5px 5px 5px;
	margin-bottom: 20px !important;
}

table.bank_blue {
	padding: 20px !important;
	margin: 30px !important;
	border: 4px solid #4682b4 !important;
	border-spacing: 0 !important;
	margin-top: 40px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 10px !important;
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

table.bank_blue td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 0 solid #cccccc !important;
	border-left: 0 solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
	padding: 20px !important;
	margin: 0px !important;
	font-size: 16px;
	line-height: 1.6;
}

/*-------------------------------------------*/
/*	#資格更新
/*-------------------------------------------*/

table.shikaku {
	width: 100%;
}
	
table.shikaku {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 20px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 20px !important;
	border-top: 1px solid #cccccc !important;
	border-right: 1px solid #cccccc !important;
}

table.shikaku tr,
table.shikaku tbody td,
table.shikaku th {
	font-size: 16px;
	padding: 10px !important;
	margin: 0 !important;
	line-height: 2.0;
	vertical-align: middle !important;
}

table.shikaku td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 1px solid #cccccc !important;
	border-left: 1px solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
}

table.shikaku th {
	color: #ffffff !important;
	background-color: #4b6fb3 !important;
	border-left: 1px solid #cccccc !important;
	font-weight: normal !important;
	text-align: center !important;
}

.back_orange {
	background-color: #ffa07a !important;
}

.back_lightblue {
	background-color: #cadfe6 !important;
}


table.waku {
	width: 100%;
	min-width: 600px;
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	border-spacing: 0 !important;
	margin-top: 10px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 20px !important;
	border-top: 1px solid #cccccc !important;
	border-right: 1px solid #cccccc !important;
}

table.waku tr,
table.waku tbody td,
table.waku thead th,
table.waku tfoot th {
	font-size: 16px;
	padding: 5px !important;
	margin: 0 !important;
	line-height: 1.5;
	vertical-align: middle !important;
}

table.waku td {
	border-top: 0 solid #cccccc !important;
	border-bottom: 1px solid #cccccc !important;
	border-left: 1px solid #cccccc !important;
	border-right: 0 solid #cccccc !important;
}
